<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'order/step/{id}', 'as' => 'order.step.', 'namespace' => 'Steps'], function () {
    Route::put('complete', 'CompletesOrderStepsController@complete')->name('complete');
});

